# Generated by Django 3.1.6 on 2021-08-03 17:54

import datetime
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('Interests', '0002_remove_interests_fk'),
    ]

    operations = [
        migrations.AlterField(
            model_name='interests',
            name='creation_date',
            field=models.DateTimeField(blank=True, default=datetime.datetime(2021, 8, 3, 20, 54, 28, 910726), null=True),
        ),
        migrations.AlterField(
            model_name='interests',
            name='update_time',
            field=models.DateTimeField(blank=True, null=True),
        ),
    ]
